freedombone-format(1)

NAME
freedombone-format - Format a drive as LUKS

SYNOPSIS
freedombone-format [drive]

DESCRIPTION
This command formats a drive (typically USB) as LUKS encrypted. This helps to protect backups or drives containing GPG keys if they are lost or stolen.

USAGE
Typical usage is:
    freedombone-format sdb

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net